body {
  background-color: silver;
}

.heading {
  background-color: white;
  padding: 1rem;
  margin: 1rem;
  text-align: center;
}

.main {
  background-color: beige;
  margin: 0.5rem 2rem;
  padding: 1rem 45%;
  text-align: center;
}

table {
  border: solid 2px;
}

th, td {
  border: solid 1px;
}
